@media screen and (max-width: 768px) {
    header {
        height: 40pt;
        padding: 8pt 12pt 0;
    }

    .burger-button {
        margin-right: 20pt;
    }

    main {
        width: 100%;
        min-height: calc(100vh - 40pt);
        padding: 15pt 15pt 25pt;
    }

    .main-container {
        padding-top: 40pt;
    }

    .logo {
        width: 22pt;
        height: 22pt;
    }

    .descriptor {
        font-size: 19pt;
    }

    .modal-content {
        padding: 30pt;
    }

    .text-input {
        font-size: 16pt;
        margin-bottom: 14pt;
    }

    .change {
        font-size: 16pt;
        margin-bottom: 14pt;
    }

    .radio-label {
        font-size: 16pt;
    }

    .radio {
        width: 14pt;
        height: 14pt;
    }

    .select {
        font-size: 16pt;
        margin-bottom: 14pt;
    }

    .select-faq {
        font-size: 16pt;
        margin-bottom: 14pt;
    }

    .algebra-select {
        font-size: 16pt;
        margin-bottom: 14pt;
    }

    .modal-h2 {
        font-size: 30pt;
        margin-bottom: 35pt;
    }

    .a-btn {
        height: 34pt;
        padding: 0 8pt;
        font-size: 18pt;
        line-height: 32pt;
    }

    .forgot-link-container {
        margin-bottom: 10pt;
    }

    .login-button-first {
        margin-bottom: 20pt;
    }

    .modal-words {
        font-size: 16pt;
        margin-bottom: 18pt;
    }

    .favorite .h1-container {
        margin-bottom: 15pt;
    }


    .favorite-item-container {
        margin: 0 0 20pt;
        font-size: 14pt;
        padding: 7pt;
    }

    .favorite-star {
        width: 14pt;
        height: 14pt;
        top: 8pt;
        right: 8pt;
    }

    .task-left {
        font-size: 12pt;
    }

    .task-star {
        width: 13pt;
        height: 13pt;
        margin-left: 6px;
    }

    .task-h2 {
        font-size: 14pt;
    }

    .task-h2-container {
        margin-bottom: 10pt;
        padding-left: 0;
        margin-top: 15pt;
    }

    .task-incorrect {
        font-size: 10pt;
    }

    .task-incorrect button {
        font-size: 10pt;
    }

    .task-incorrect {
        margin-bottom: 20pt;
    }

    .task-share {
        padding-top: 16pt;
    }

    .task-share-text {
        padding: 7pt 7pt 8pt;
        font-size: 11pt;
        margin-top: -16pt;
    }


    .news-list-item {
        width: calc(50% - 12.5pt);
    }

    .news-list-item:nth-of-type(3n) {
        margin-right: 25pt;
    }

    .news-list-item:nth-of-type(2n) {
        margin-right: 0;
    }

    .news-list-container {
        margin: 30pt 0 40pt;
    }


    .news-h1 {
        font-size: 22pt;
    }

    .news-description {
        font-size: 14pt;
    }

    .news-content {
        font-size: 14pt;
    }

    .news-container {
        margin: 25pt 0 40pt;
    }

    .shopping-list {
        margin-left: 0;
        margin-top: 30pt;
    }

    .photo-profile {
        font-size: 18pt;
        margin-bottom: 9pt;
    }

    .change_word {
        font-size: 18pt;
        margin-bottom: 9pt;
    }

    .place-photo {
        width: 150pt;
        height: 150pt;
        margin-bottom: 5pt;
    }

    .shopping-list {
        width: 265pt;
    }

    .word-period {
        margin-bottom: 15pt;
        font-size: 16pt;
    }

    .shopping-list-title {
        font-size: 18pt;
        margin-bottom: 5pt;
    }

    .period {
        height: 220pt;
        padding: 15pt 25pt 0 20pt;
    }

    .head-items {
        font-size: 22pt;
    }

    .categories-container {
        margin-top: 15pt;
    }

    .tests-sub-container {
        margin-top: 15pt;
    }

    .book-name {
        width: 70pt;
        margin-top: 20pt;
        margin-right: 8pt;
    }

    .book {
        height: 105pt;
    }

    .name {
        margin-top: 4pt;
        font-size: 9pt;
    }

    .name-section {
        padding-left: 0pt;
    }

    .number {

        width: 55pt;
        height: 55pt;
        font-size: 12pt;

    }

    .ilts-name {
        font-size: 18pt;
        margin-top: 40pt;
    }

    .ilts-time {
        font-size: 18pt;
        margin-top: 20pt;
    }

    .pass {
        width: 230pt;
        height: 40pt;
        margin: -23pt auto 0 auto;

    }

    .ilts-line {

        margin-top: 45pt;
    }

    .ilts-ask-name {
        font-size: 20pt;
        margin-top: 20pt;
    }

    .ilts-ask-time {
        font-size: 20pt;
        margin-top: 20pt;
    }

    .word-option {
        font-size: 18pt;
    }

    .photo-ask {
        width: 100%;
        height: 164pt;
        margin: 15pt auto 0 auto;
    }

    .option {
        width: 100%;
        margin: 15pt auto 30pt auto;
    }

    .box {
        width: calc(50% - 12.5pt);

        height: 450pt;
        border-radius: 8pt;
        padding-right: 7pt;
        padding-left: 7pt;
        margin-bottom: 25pt;

    }

    .box-without-poster {
        background: rgb(36, 57, 88) url(/images/logo-big.png) no-repeat center 70pt;
        background-size: 130pt;
    }

    .box:nth-of-type(2n) {
        margin-right: 0;
    }

    .box:nth-of-type(4n) {
        margin-right: 0;
    }

    .headline {
        padding-top: 2pt;
        font-size: 18pt;
    }

    .reference {
        font-size: 11pt;
    }

    .section-item {

        margin-top: 25pt;
        font-size: 17pt;

    }

    .faq-question {
        font-size: 20pt;
    }

    .faq-answer {
        font-size: 16pt;
    }

    .faq-triangle {
        margin-top: 11px;
        margin-left: 5pt;
        border-width: 5pt 5.5pt 0 5.5pt;
    }

    .faq-show .faq-triangle {
        border-width: 0 5.5pt 5pt 5.5pt;
    }

    .section-triangle {
        margin-top: 10px;
        border-width: 5pt 5.5pt 0 5.5pt;

    }

    .section-show .section-triangle {
        border-width: 0 5.5pt 5pt 5.5pt;
    }

    .for-option {
        margin-bottom: 3pt;
    }


    .delayedtime {

        font-size: 16pt;
        margin-top: 20pt;
    }

    .right {
        font-size: 18pt;
        width: 75pt;
        margin-left:-75pt


    }

    .wrong {
        font-size: 18pt;
        width: 75pt;
        margin-left:-75pt
    }
    .hint {

        font-size: 14pt;

    }
}